<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Christian Keller</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Christian_Keller"/>
<meta name="wx_page_id" content="887662"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Christian Keller" id="wxsec1"><h1 class="pagetitle" id="wx1">Christian Keller</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_nuoto.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_nuoto.png" wx:page_id="767604" id="wx4"><img src="/wit/Immagine:Stub_nuoto.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Nuoto" title="Nuoto" wx:linktype="known" wx:pagename="Nuoto" wx:page_id="3041" id="wx7">nuoto</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Christian_Keller&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx12">
<tr id="wx13">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx14"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx15"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx16"/></a> <b id="wx17">Christian Keller</b> <a href="/wit/Immagine:Swimming_pictogram.svg" title="" wx:linktype="image" wx:pagename="Immagine:Swimming_pictogram.svg" id="wx18"><img src="/wit/Immagine:Swimming_pictogram.svg" alt="" width="25" id="wx19"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx20">
<td colspan="3" style="text-align:center" id="wx21"/>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx23"><i id="wx24">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx25">
<th width="25%" id="wx26"/>
<th width="50%" id="wx27"/>
<th width="25%" id="wx28"/>
</tr>

<tr id="wx29">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx30"><i id="wx31">Dati biografici</i> </td>
</tr>

<tr id="wx32">
<td id="wx33"/>
</tr>

<tr id="wx34">
<td valign="top" id="wx35"><b id="wx36">Nome</b> </td>
<td colspan="2" id="wx37">
<p id="wx38">Christian Keller</p>
</td>
</tr>

<tr id="wx39">
<td valign="top" style="font-size: 96%;" id="wx40"><b id="wx41">Nato</b> </td>
<td colspan="2" id="wx42"><a href="/wit/3_agosto" title="3 agosto" wx:linktype="known" wx:pagename="3_agosto" wx:page_id="5203" id="wx43">3 agosto</a> <a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx44">1972</a> <br id="wx45"/>
<a href="/wit/Essen" title="Essen" wx:linktype="known" wx:pagename="Essen" wx:page_id="56204" id="wx46">Essen</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<td valign="top" id="wx48"><b id="wx49">Paese</b> </td>
<td colspan="2" id="wx50"/>
</tr>

<tr id="wx51">
<td valign="top" style="font-size: 96%;" id="wx52"><b id="wx53">Nazionalità</b> </td>
<td colspan="2" id="wx54"><a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx55"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx56"/></a> <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx57">Germania</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx58">
<td valign="top" style="font-size: 96%;" id="wx59"><b id="wx60">Passaporto</b> </td>
<td colspan="2" id="wx61"/>
</tr>

<tr class="hiddenStructure noprint" id="wx62">
<td valign="top" style="font-size: 96%;" id="wx63"><b id="wx64">Morto</b> </td>
<td colspan="2" id="wx65"><br id="wx66"/>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td valign="top" style="width:9em;" id="wx68"><b id="wx69">Altezza</b> </td>
<td colspan="2" id="wx70">
<p id="wx71">cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<td valign="top" style="width:9em;" id="wx73"><b id="wx74">Peso</b> </td>
<td colspan="2" id="wx75">
<p id="wx76">kg</p>
</td>
</tr>

<tr id="wx77">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx78"><i id="wx79">Dati agonistici</i> </td>
</tr>

<tr id="wx80">
<td valign="top" id="wx81"><b id="wx82">Disciplina</b> </td>
<td colspan="2" id="wx83"><a href="/wit/Nuoto" title="Nuoto" wx:linktype="known" wx:pagename="Nuoto" wx:page_id="3041" id="wx84">Nuoto</a> </td>
</tr>

<tr id="wx85">
<td valign="top" id="wx86"><b id="wx87">Specialità</b> </td>
<td colspan="2" id="wx88">
<p id="wx89">200m sl, 200m farfalla, 100m, 200m e 400m misti, 4x200m sl, 4x100m misti</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td valign="top" id="wx91"><b id="wx92">Categoria</b> </td>
<td colspan="2" id="wx93"/>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<th style="background: #EEE" colspan="3" id="wx95">
<p id="wx96">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<td valign="top" id="wx98"><b id="wx99">Ranking</b> </td>
<td colspan="2" id="wx100">
<p id="wx101">°</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx102">
<td valign="top" style="width:9em;" id="wx103"><b id="wx104">Ruolo</b> </td>
<td colspan="2" id="wx105"/>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<td valign="top" style="width:9em;" id="wx107"><b id="wx108">Squadra</b> </td>
<td colspan="2" id="wx109"/>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<td valign="top" style="width:9em;" id="wx111"><b id="wx112">Ritirato</b> </td>
<td colspan="2" id="wx113"/>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx115"><i id="wx116">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx117">
<th style="background: #EEE" colspan="3" id="wx118">
<p id="wx119">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<td id="wx121"/>
<td colspan="2" id="wx122"/>
</tr>

<tr class="hiddenStructure noprint" id="wx123">
<th style="background: #EEE" colspan="3" id="wx124">
<p id="wx125">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx126"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx127"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx128">
<th style="background: #EEE" colspan="3" id="wx129">
<p id="wx130">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx131"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx132"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx133">
<td id="wx134"/>
<td id="wx135"/>
<td id="wx136"/>
</tr>

<tr class="hiddenStructure noprint" id="wx137">
<th style="background: #EEE" colspan="3" id="wx138">
<p id="wx139">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx140"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx141"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx142">
<th style="background: #EEE" colspan="3" id="wx143">
<p id="wx144">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx145">
<td colspan="3" id="wx146">
<p id="wx147">{{{rigavuota}}}</p>
</td>
</tr>

<tr id="wx148">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx149"><i id="wx150">Palmarès</i> </td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx151">
<td colspan="3" id="wx152"><a href="/wit/Immagine:Olympic_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:Olympic_flag.svg" id="wx153"><img src="/wit/Immagine:Olympic_flag.svg" alt="" width="20" id="wx154"/></a>
<p id="wx155">  <b id="wx156">Olimpiadi</b></p>

<p id="wx157"><br id="wx158"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx159">
<td bgcolor="#cc9966" id="wx160"><b id="wx161">Bronzo</b> </td>
<td id="wx162"><a href="/wit/XXVI_Olimpiade" title="XXVI Olimpiade" wx:linktype="known" wx:pagename="XXVI_Olimpiade" wx:page_id="1766585" id="wx163">Atlanta 1996</a> </td>
<td id="wx164">
<p id="wx165">4x200m sl</p>

<p id="wx166"><br id="wx167"/>
</p>
</td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx168">
<td colspan="3" id="wx169"><a href="/wit/Immagine:Earth_icon_Fredrik.png" title="" wx:linktype="image" wx:pagename="Immagine:Earth_icon_Fredrik.png" id="wx170"><img src="/wit/Immagine:Earth_icon_Fredrik.png" alt="" width="20" id="wx171"/></a>
<p id="wx172">  <b id="wx173">Mondiali</b></p>

<p id="wx174"><br id="wx175"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx176">
<td bgcolor="#cc9966" id="wx177"><b id="wx178">Bronzo</b> </td>
<td id="wx179"><a href="/wit/Campionati_mondiali_di_nuoto_1994" title="Campionati mondiali di nuoto 1994" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_1994" wx:page_id="891193" id="wx180">Roma 1994</a> </td>
<td id="wx181">
<p id="wx182">4x200m sl</p>

<p id="wx183"><br id="wx184"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx185">
<td bgcolor="#cc9966" id="wx186"><b id="wx187">Bronzo</b> </td>
<td id="wx188"><a href="/wit/Campionati_mondiali_di_nuoto_2003" title="Campionati mondiali di nuoto 2003" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_2003" wx:page_id="854792" id="wx189">Barcellona 2003</a> </td>
<td id="wx190">
<p id="wx191">4x200m sl</p>

<p id="wx192"><br id="wx193"/>
</p>
</td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx194">
<td colspan="3" id="wx195">
<p id="wx196">  <b id="wx197">Mondiali in vasca corta</b></p>

<p id="wx198"><br id="wx199"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" valign="middle" id="wx200">
<td bgcolor="gold" id="wx201"><b id="wx202">Oro</b> </td>
<td id="wx203"><a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1993" title="Campionati mondiali di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1993" wx:page_id="897795" id="wx204">Palma di Majorca 1993</a> </td>
<td id="wx205">
<p id="wx206">200m mx</p>

<p id="wx207"><br id="wx208"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx209">
<td bgcolor="silver" id="wx210"><b id="wx211">Argento</b> </td>
<td id="wx212"><a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1993" title="Campionati mondiali di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1993" wx:page_id="897795" id="wx213">Palma di Majorca 1993</a> </td>
<td id="wx214">
<p id="wx215">200m fa</p>

<p id="wx216"><br id="wx217"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx218">
<td bgcolor="silver" id="wx219"><b id="wx220">Argento</b> </td>
<td id="wx221"><a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1997" title="Campionati mondiali di nuoto in vasca corta 1997" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1997" wx:page_id="891104" id="wx222">Goteborg 1997</a> </td>
<td id="wx223">
<p id="wx224">200m mx</p>

<p id="wx225"><br id="wx226"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx227">
<td bgcolor="#cc9966" id="wx228"><b id="wx229">Bronzo</b> </td>
<td id="wx230"><a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1997" title="Campionati mondiali di nuoto in vasca corta 1997" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1997" wx:page_id="891104" id="wx231">Goteborg 1997</a> </td>
<td id="wx232">
<p id="wx233">400m mx</p>

<p id="wx234"><br id="wx235"/>
</p>
</td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx236">
<td colspan="3" id="wx237"><a href="/wit/Immagine:Wikiproject_Europe_%28small%29.svg" title="" wx:linktype="image" wx:pagename="Immagine:Wikiproject_Europe_(small).svg" id="wx238"><img src="/wit/Immagine:Wikiproject_Europe_%28small%29.svg" alt="" width="22" id="wx239"/></a>
<p id="wx240">  <b id="wx241">Europei</b></p>

<p id="wx242"><br id="wx243"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx244">
<td bgcolor="#cc9966" id="wx245"><b id="wx246">Bronzo</b> </td>
<td id="wx247"><a href="/wit/Campionati_europei_di_nuoto_1991" title="Campionati europei di nuoto 1991" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1991" wx:page_id="1135573" id="wx248">Atene 1991</a> </td>
<td id="wx249">
<p id="wx250">4x200m sl</p>

<p id="wx251"><br id="wx252"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx253">
<td bgcolor="silver" id="wx254"><b id="wx255">Argento</b> </td>
<td id="wx256"><a href="/wit/Campionati_europei_di_nuoto_1993" title="Campionati europei di nuoto 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1993" wx:page_id="1135572" id="wx257">Sheffield 1993</a> </td>
<td id="wx258">
<p id="wx259">4x200m sl</p>

<p id="wx260"><br id="wx261"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx262">
<td bgcolor="#cc9966" id="wx263"><b id="wx264">Bronzo</b> </td>
<td id="wx265"><a href="/wit/Campionati_europei_di_nuoto_1993" title="Campionati europei di nuoto 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1993" wx:page_id="1135572" id="wx266">Sheffield 1993</a> </td>
<td id="wx267">
<p id="wx268">200m mx</p>

<p id="wx269"><br id="wx270"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" valign="middle" id="wx271">
<td bgcolor="gold" id="wx272"><b id="wx273">Oro</b> </td>
<td id="wx274"><a href="/wit/Campionati_europei_di_nuoto_1995" title="Campionati europei di nuoto 1995" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1995" wx:page_id="1119579" id="wx275">Vienna 1995</a> </td>
<td id="wx276">
<p id="wx277">4x200m sl</p>

<p id="wx278"><br id="wx279"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx280">
<td bgcolor="silver" id="wx281"><b id="wx282">Argento</b> </td>
<td id="wx283"><a href="/wit/Campionati_europei_di_nuoto_1995" title="Campionati europei di nuoto 1995" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1995" wx:page_id="1119579" id="wx284">Vienna 1995</a> </td>
<td id="wx285">
<p id="wx286">4x100m sl</p>

<p id="wx287"><br id="wx288"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx289">
<td bgcolor="#cc9966" id="wx290"><b id="wx291">Bronzo</b> </td>
<td id="wx292"><a href="/wit/Campionati_europei_di_nuoto_1995" title="Campionati europei di nuoto 1995" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1995" wx:page_id="1119579" id="wx293">Vienna 1995</a> </td>
<td id="wx294">
<p id="wx295">200m mx</p>

<p id="wx296"><br id="wx297"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx298">
<td bgcolor="#cc9966" id="wx299"><b id="wx300">Bronzo</b> </td>
<td id="wx301"><a href="/wit/Campionati_europei_di_nuoto_1997" title="Campionati europei di nuoto 1997" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1997" wx:page_id="1119576" id="wx302">Siviglia 1997</a> </td>
<td id="wx303">
<p id="wx304">4x200m sl</p>

<p id="wx305"><br id="wx306"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" valign="middle" id="wx307">
<td bgcolor="gold" id="wx308"><b id="wx309">Oro</b> </td>
<td id="wx310"><a href="/wit/Campionati_europei_di_nuoto_1999" title="Campionati europei di nuoto 1999" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1999" wx:page_id="1119575" id="wx311">Istanbul 1999</a> </td>
<td id="wx312">
<p id="wx313">4x200m sl</p>

<p id="wx314"><br id="wx315"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx316">
<td bgcolor="silver" id="wx317"><b id="wx318">Argento</b> </td>
<td id="wx319"><a href="/wit/Campionati_europei_di_nuoto_1999" title="Campionati europei di nuoto 1999" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1999" wx:page_id="1119575" id="wx320">Istanbul 1999</a> </td>
<td id="wx321">
<p id="wx322">4x100m mx</p>

<p id="wx323"><br id="wx324"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx325">
<td bgcolor="#cc9966" id="wx326"><b id="wx327">Bronzo</b> </td>
<td id="wx328"><a href="/wit/Campionati_europei_di_nuoto_1999" title="Campionati europei di nuoto 1999" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1999" wx:page_id="1119575" id="wx329">Istanbul 1999</a> </td>
<td id="wx330">
<p id="wx331">4x100m sl</p>

<p id="wx332"><br id="wx333"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx334">
<td bgcolor="silver" id="wx335"><b id="wx336">Argento</b> </td>
<td id="wx337"><a href="/wit/Campionati_europei_di_nuoto_2000" title="Campionati europei di nuoto 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_2000" wx:page_id="1119574" id="wx338">Helsinki 2000</a> </td>
<td id="wx339">
<p id="wx340">200m mx</p>

<p id="wx341"><br id="wx342"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx343">
<td bgcolor="silver" id="wx344"><b id="wx345">Argento</b> </td>
<td id="wx346"><a href="/wit/Campionati_europei_di_nuoto_2000" title="Campionati europei di nuoto 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_2000" wx:page_id="1119574" id="wx347">Helsinki 2000</a> </td>
<td id="wx348">
<p id="wx349">4x200m sl</p>

<p id="wx350"><br id="wx351"/>
</p>
</td>
</tr>

<tr bgcolor="#efefef" align="left" id="wx352">
<td colspan="3" id="wx353">
<p id="wx354">  <b id="wx355">Europei in vasca corta</b></p>

<p id="wx356"><br id="wx357"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx358">
<td bgcolor="#cc9966" id="wx359"><b id="wx360">Bronzo</b> </td>
<td id="wx361"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1993" title="Campionati europei di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1993" wx:page_id="746332" id="wx362">Gateshead 1993</a> </td>
<td id="wx363">
<p id="wx364">100m mx</p>

<p id="wx365"><br id="wx366"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx367">
<td bgcolor="silver" id="wx368"><b id="wx369">Argento</b> </td>
<td id="wx370"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1994" title="Campionati europei di nuoto in vasca corta 1994" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1994" wx:page_id="746872" id="wx371">Stavenger 1994</a> </td>
<td id="wx372">
<p id="wx373">100m mx</p>

<p id="wx374"><br id="wx375"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx376">
<td bgcolor="silver" id="wx377"><b id="wx378">Argento</b> </td>
<td id="wx379"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1996" title="Campionati europei di nuoto in vasca corta 1996" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1996" wx:page_id="747956" id="wx380">Rostock 1996</a> </td>
<td id="wx381">
<p id="wx382">200m mx</p>

<p id="wx383"><br id="wx384"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx385">
<td bgcolor="silver" id="wx386"><b id="wx387">Argento</b> </td>
<td id="wx388"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1996" title="Campionati europei di nuoto in vasca corta 1996" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1996" wx:page_id="747956" id="wx389">Rostock 1996</a> </td>
<td id="wx390">
<p id="wx391">400m mx</p>

<p id="wx392"><br id="wx393"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx394">
<td bgcolor="#cc9966" id="wx395"><b id="wx396">Bronzo</b> </td>
<td id="wx397"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1996" title="Campionati europei di nuoto in vasca corta 1996" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1996" wx:page_id="747956" id="wx398">Rostock 1996</a> </td>
<td id="wx399">
<p id="wx400">100m mx</p>

<p id="wx401"><br id="wx402"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx403">
<td bgcolor="#cc9966" id="wx404"><b id="wx405">Bronzo</b> </td>
<td id="wx406"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1998" title="Campionati europei di nuoto in vasca corta 1998" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1998" wx:page_id="747614" id="wx407">Sheffield 1998</a> </td>
<td id="wx408">
<p id="wx409">400m mx</p>

<p id="wx410"><br id="wx411"/>
</p>
</td>
</tr>

<tr align="center" bgcolor="#fbfdfd" id="wx412">
<td bgcolor="silver" id="wx413"><b id="wx414">Argento</b> </td>
<td id="wx415"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_2000" title="Campionati europei di nuoto in vasca corta 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_2000" wx:page_id="743413" id="wx416">Valencia 2000</a> </td>
<td id="wx417">
<p id="wx418">200m mx</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx419">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx420"/>
</tr>

<tr id="wx421">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx422">
<p id="wx423"> </p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx424"><wx:template id="wx_t3" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Keller%2C_Christian" class="new" title="Template:DEFAULTSORT:Keller, Christian" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Keller,_Christian" id="wx425">Template:DEFAULTSORT:Keller, Christian</a> <b id="wx426">Christian Keller</b> (<a href="/wit/Essen" title="Essen" wx:linktype="known" wx:pagename="Essen" wx:page_id="56204" id="wx427">Essen</a>, <a href="/wit/3_agosto" title="3 agosto" wx:linktype="known" wx:pagename="3_agosto" wx:page_id="5203" id="wx428">3 agosto</a> <a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx429">1972</a>) è  un <a href="/wit/Nuoto" title="Nuoto" wx:linktype="known" wx:pagename="Nuoto" wx:page_id="3041" id="wx430">nuotatore</a> <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx431">tedesco</a>. <wx:templateend start="wx_t3"/>
</p>

<p id="wx432">Specializzato nello stile libero e nei misti, ha vinto una medaglia di bronzo alle Olimpiadi di <a href="/wit/XXVI_Olimpiade" title="XXVI Olimpiade" wx:linktype="known" wx:pagename="XXVI_Olimpiade" wx:page_id="1766585" id="wx433">Atlanta 1996</a> nella staffetta 4x200m stile libero.</p>

<a id="Palmares" name="Palmares"/>
<wx:section level="2" title="Palmares" id="wxsec2"><h2 id="wx434">Palmares</h2>

<ul id="wx435">
<li id="wx436"><a href="/wit/Olimpiadi_estive" title="Olimpiadi estive" wx:linktype="known" wx:pagename="Olimpiadi_estive" wx:page_id="38504" id="wx437">Olimpiadi</a> 

<ul id="wx438">
<li id="wx439"><a href="/wit/XXVI_Olimpiade" title="XXVI Olimpiade" wx:linktype="known" wx:pagename="XXVI_Olimpiade" wx:page_id="1766585" id="wx440">Atlanta 1996</a>
<p id="wx441">: bronzo nella staffetta 4x200m sl.</p>
</li>
</ul>
</li>
</ul>

<ul id="wx442">
<li id="wx443"><a href="/wit/Campionati_mondiali_di_nuoto" title="Campionati mondiali di nuoto" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto" wx:page_id="125693" id="wx444">Mondiali</a> 

<ul id="wx445">
<li id="wx446"><a href="/wit/Campionati_mondiali_di_nuoto_1994" title="Campionati mondiali di nuoto 1994" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_1994" wx:page_id="891193" id="wx447">1994</a>
<p id="wx448">- <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx449">Roma</a>: bronzo nella staffetta 4x200m sl.</p>
</li>

<li id="wx450"><a href="/wit/Campionati_mondiali_di_nuoto_2003" title="Campionati mondiali di nuoto 2003" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_2003" wx:page_id="854792" id="wx451">2003</a>
<p id="wx452">- <a href="/wit/Barcellona" title="Barcellona" wx:linktype="known" wx:pagename="Barcellona" wx:page_id="61624" id="wx453">Barcellona</a>: bronzo nella staffetta 4x200m sl.</p>
</li>
</ul>
</li>
</ul>

<ul id="wx454">
<li id="wx455"><a href="/wit/Campionati_mondiali_di_nuoto" title="Campionati mondiali di nuoto" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto" wx:page_id="125693" id="wx456">Mondiali in vasca corta</a> 

<ul id="wx457">
<li id="wx458"><a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1993" title="Campionati mondiali di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1993" wx:page_id="897795" id="wx459">1993</a>
<p id="wx460">- <a href="/wit/Palma_di_Majorca" title="Palma di Majorca" wx:linktype="known" wx:pagename="Palma_di_Majorca" wx:page_id="1397046" id="wx461">Palma di Majorca</a>: oro nei 200m misti e argento nei 200m farfalla.</p>
</li>

<li id="wx462"><a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1997" title="Campionati mondiali di nuoto in vasca corta 1997" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1997" wx:page_id="891104" id="wx463">1997</a>
<p id="wx464">- <a href="/wit/G%C3%B6teborg" title="Göteborg" wx:linktype="known" wx:pagename="Göteborg" wx:page_id="215521" id="wx465">Göteborg</a>: argento nei 200m misti e bronzo nei 400m misti.</p>
</li>
</ul>
</li>
</ul>

<ul id="wx466">
<li id="wx467"><a href="/wit/Campionati_europei_di_nuoto" title="Campionati europei di nuoto" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto" wx:page_id="544186" id="wx468">Europei</a> 

<ul id="wx469">
<li id="wx470"><a href="/wit/Campionati_europei_di_nuoto_1991" title="Campionati europei di nuoto 1991" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1991" wx:page_id="1135573" id="wx471">1991</a>
<p id="wx472">- <a href="/wit/Atene" title="Atene" wx:linktype="known" wx:pagename="Atene" wx:page_id="689859" id="wx473">Atene</a>: bronzo nella staffetta 4x200m sl.</p>
</li>

<li id="wx474"><a href="/wit/Campionati_europei_di_nuoto_1993" title="Campionati europei di nuoto 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1993" wx:page_id="1135572" id="wx475">1993</a>
<p id="wx476">- <a href="/wit/Sheffield" title="Sheffield" wx:linktype="known" wx:pagename="Sheffield" wx:page_id="275888" id="wx477">Sheffield</a>: argento nella staffetta 4x200m sl e bronzo nei 200m misti.</p>
</li>

<li id="wx478"><a href="/wit/Campionati_europei_di_nuoto_1995" title="Campionati europei di nuoto 1995" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1995" wx:page_id="1119579" id="wx479">1995</a>
<p id="wx480">- <a href="/wit/Vienna" title="Vienna" wx:linktype="known" wx:pagename="Vienna" wx:page_id="4464" id="wx481">Vienna</a>: oro nella staffetta 4x200m sl, argento nella staffetta 4x100m sl, bronzo nei 200m misti.</p>
</li>

<li id="wx482"><a href="/wit/Campionati_europei_di_nuoto_1997" title="Campionati europei di nuoto 1997" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1997" wx:page_id="1119576" id="wx483">1997</a>
<p id="wx484">- <a href="/wit/Siviglia" title="Siviglia" wx:linktype="known" wx:pagename="Siviglia" wx:page_id="16402" id="wx485">Siviglia</a>: bronzo nella staffetta 4x200m sl.</p>
</li>

<li id="wx486"><a href="/wit/Campionati_europei_di_nuoto_1999" title="Campionati europei di nuoto 1999" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1999" wx:page_id="1119575" id="wx487">1999</a>
<p id="wx488">- <a href="/wit/Istanbul" title="Istanbul" wx:linktype="known" wx:pagename="Istanbul" wx:page_id="2408" id="wx489">Istanbul</a>: oro nella staffetta 4x200m sl, argento nella staffetta 4x100m misti e bronzo nella staffetta 4x100m sl.</p>
</li>

<li id="wx490"><a href="/wit/Campionati_europei_di_nuoto_2000" title="Campionati europei di nuoto 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_2000" wx:page_id="1119574" id="wx491">2000</a>
<p id="wx492">- <a href="/wit/Helsinki" title="Helsinki" wx:linktype="known" wx:pagename="Helsinki" wx:page_id="2237" id="wx493">Helsinki</a>: argento nei 200m misti e nella staffetta 4x200m sl.</p>
</li>
</ul>
</li>
</ul>

<ul id="wx494">
<li id="wx495"><a href="/wit/Campionati_europei_di_nuoto" title="Campionati europei di nuoto" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto" wx:page_id="544186" id="wx496">Europei in vasca corta</a> 

<ul id="wx497">
<li id="wx498"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1993" title="Campionati europei di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1993" wx:page_id="746332" id="wx499">1993</a>
<p id="wx500">- <a href="/wit/Gateshead" class="new" title="Gateshead" wx:linktype="unknown" wx:pagename="Gateshead" id="wx501">Gateshead</a>: bronzo nei 100m misti.</p>
</li>

<li id="wx502"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1994" title="Campionati europei di nuoto in vasca corta 1994" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1994" wx:page_id="746872" id="wx503">1994</a>
<p id="wx504">- <a href="/wit/Stavanger" title="Stavanger" wx:linktype="known" wx:pagename="Stavanger" wx:page_id="282381" id="wx505">Stavanger</a>: argento nei 100m misti.</p>
</li>

<li id="wx506"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1996" title="Campionati europei di nuoto in vasca corta 1996" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1996" wx:page_id="747956" id="wx507">1996</a>
<p id="wx508">- <a href="/wit/Rostock" title="Rostock" wx:linktype="known" wx:pagename="Rostock" wx:page_id="55803" id="wx509">Rostock</a>: argento nei 200m e 400m misti, bronzo nei 100m misti.</p>
</li>

<li id="wx510"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1998" title="Campionati europei di nuoto in vasca corta 1998" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1998" wx:page_id="747614" id="wx511">1998</a>
<p id="wx512">- <a href="/wit/Sheffield" title="Sheffield" wx:linktype="known" wx:pagename="Sheffield" wx:page_id="275888" id="wx513">Sheffield</a>: bronzo nei 400m misti.</p>
</li>

<li id="wx514"><a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_2000" title="Campionati europei di nuoto in vasca corta 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_2000" wx:page_id="743413" id="wx515">2000</a>
<p id="wx516">- <a href="/wit/Valencia" title="Valencia" wx:linktype="known" wx:pagename="Valencia" wx:page_id="75742" id="wx517">Valencia</a>: argento nei 200m misti.</p>
</li>
</ul>
</li>
</ul>

<wx:template id="wx_t4" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx518">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx519">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx520"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx521"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx522"/></a> <b id="wx523"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx524">Portale Sport</a></b>
<p id="wx525">:  accedi alle voci di Wikipedia che parlano di sport</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Christian_Keller" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx526">Categorie</a>: <span dir="ltr" id="wx527"><a href="/wit/Categoria:Stub_nuoto" title="Categoria:Stub nuoto" wx:linktype="known" wx:pagename="Categoria:Stub_nuoto" wx:page_id="302081" id="wx528">Stub nuoto</a></span> | <span dir="ltr" id="wx529"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx530">Biografie</a></span> | <span dir="ltr" id="wx531"><a href="/wit/Categoria:Nuotatori_tedeschi" title="Categoria:Nuotatori tedeschi" wx:linktype="known" wx:pagename="Categoria:Nuotatori_tedeschi" wx:page_id="50634" id="wx532">Nuotatori tedeschi</a></span> | <span dir="ltr" id="wx533"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx534">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://da.wikipedia.org/wiki/Christian_Keller_%28sv%C3%B8mmer%29" class="external" wx:linktype="interwiki" wx:pagename="da:Christian_Keller_(svømmer)" id="wx535">Dansk</a> | <a href="http://en.wikipedia.org/wiki/Christian_Keller" class="external" wx:linktype="interwiki" wx:pagename="en:Christian_Keller" id="wx536">English</a> | <a href="http://fi.wikipedia.org/wiki/Christian_Keller" class="external" wx:linktype="interwiki" wx:pagename="fi:Christian_Keller" id="wx537">Suomi</a> | <a href="http://nl.wikipedia.org/wiki/Christian_Keller" class="external" wx:linktype="interwiki" wx:pagename="nl:Christian_Keller" id="wx538">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx539">nuoto</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<p id="wx540">Christian Keller</p>
</wx:argument><wx:argument name="nome completo">
<p id="wx541">Christian Keller</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="sesso">
<p id="wx542">M</p>
</wx:argument><wx:argument name="data nascita">
<a href="/wit/3_agosto" title="3 agosto" wx:linktype="known" wx:pagename="3_agosto" wx:page_id="5203" id="wx543">3 agosto</a> <a href="/wit/1972" title="1972" wx:linktype="known" wx:pagename="1972" wx:page_id="4711" id="wx544">1972</a>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Essen" title="Essen" wx:linktype="known" wx:pagename="Essen" wx:page_id="56204" id="wx545">Essen</a>
</wx:argument><wx:argument name="paese nascita"/><wx:argument name="data morte"/><wx:argument name="luogo morte"/><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Germany.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx546"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="bandiera" width="20" id="wx547"/></a> <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx548">Germania</a>
</wx:argument><wx:argument name="passaporto"/><wx:argument name="altezza"/><wx:argument name="peso"/><wx:argument name="disciplina">
<p id="wx549">Nuoto</p>
</wx:argument><wx:argument name="specialità">
<p id="wx550">200m sl, 200m farfalla, 100m, 200m e 400m misti, 4x200m sl, 4x100m misti</p>
</wx:argument><wx:argument name="categoria"/><wx:argument name="record"/><wx:argument name="ruolo"/><wx:argument name="ranking"/><wx:argument name="Squadra"/><wx:argument name="Terminecarriera"/><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre"/><wx:argument name="Squadre"/><wx:argument name="Anni nazionale"/><wx:argument name="nazionale"/><wx:argument name="presenzenazionale(goal)"/><wx:argument name="vittorie">
<p id="wx551">|- bgcolor=#efefef align=left | colspan="3" | <a href="/wit/Immagine:Olympic_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:Olympic_flag.svg" id="wx552"><img src="/wit/Immagine:Olympic_flag.svg" alt="" width="20" id="wx553"/></a>   <b id="wx554">Olimpiadi</b> |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx555">Bronzo</b> || <a href="/wit/XXVI_Olimpiade" title="XXVI Olimpiade" wx:linktype="known" wx:pagename="XXVI_Olimpiade" wx:page_id="1766585" id="wx556">Atlanta 1996</a> || 4x200m sl |- bgcolor=#efefef align=left | colspan="3" | <a href="/wit/Immagine:Earth_icon_Fredrik.png" title="" wx:linktype="image" wx:pagename="Immagine:Earth_icon_Fredrik.png" id="wx557"><img src="/wit/Immagine:Earth_icon_Fredrik.png" alt="" width="20" id="wx558"/></a>   <b id="wx559">Mondiali</b> |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx560">Bronzo</b> || <a href="/wit/Campionati_mondiali_di_nuoto_1994" title="Campionati mondiali di nuoto 1994" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_1994" wx:page_id="891193" id="wx561">Roma 1994</a> || 4x200m sl |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx562">Bronzo</b> || <a href="/wit/Campionati_mondiali_di_nuoto_2003" title="Campionati mondiali di nuoto 2003" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_2003" wx:page_id="854792" id="wx563">Barcellona 2003</a> || 4x200m sl |- bgcolor=#efefef align=left | colspan="3" |   <b id="wx564">Mondiali in vasca corta</b> |- align=center bgcolor=#fbfdfd valign=middle |bgcolor=gold| <b id="wx565">Oro</b> || <a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1993" title="Campionati mondiali di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1993" wx:page_id="897795" id="wx566">Palma di Majorca 1993</a> || 200m mx |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx567">Argento</b> || <a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1993" title="Campionati mondiali di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1993" wx:page_id="897795" id="wx568">Palma di Majorca 1993</a> || 200m fa |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx569">Argento</b> || <a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1997" title="Campionati mondiali di nuoto in vasca corta 1997" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1997" wx:page_id="891104" id="wx570">Goteborg 1997</a> || 200m mx |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx571">Bronzo</b> || <a href="/wit/Campionati_mondiali_di_nuoto_in_vasca_corta_1997" title="Campionati mondiali di nuoto in vasca corta 1997" wx:linktype="known" wx:pagename="Campionati_mondiali_di_nuoto_in_vasca_corta_1997" wx:page_id="891104" id="wx572">Goteborg 1997</a> || 400m mx |- bgcolor=#efefef align=left | colspan="3" | <a href="/wit/Immagine:Wikiproject_Europe_%28small%29.svg" title="" wx:linktype="image" wx:pagename="Immagine:Wikiproject_Europe_(small).svg" id="wx573"><img src="/wit/Immagine:Wikiproject_Europe_%28small%29.svg" alt="" width="22" id="wx574"/></a>   <b id="wx575">Europei</b> |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx576">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_1991" title="Campionati europei di nuoto 1991" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1991" wx:page_id="1135573" id="wx577">Atene 1991</a> || 4x200m sl |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx578">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_1993" title="Campionati europei di nuoto 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1993" wx:page_id="1135572" id="wx579">Sheffield 1993</a> || 4x200m sl |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx580">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_1993" title="Campionati europei di nuoto 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1993" wx:page_id="1135572" id="wx581">Sheffield 1993</a> || 200m mx |- align=center bgcolor=#fbfdfd valign=middle |bgcolor=gold| <b id="wx582">Oro</b> || <a href="/wit/Campionati_europei_di_nuoto_1995" title="Campionati europei di nuoto 1995" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1995" wx:page_id="1119579" id="wx583">Vienna 1995</a> || 4x200m sl |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx584">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_1995" title="Campionati europei di nuoto 1995" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1995" wx:page_id="1119579" id="wx585">Vienna 1995</a> || 4x100m sl |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx586">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_1995" title="Campionati europei di nuoto 1995" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1995" wx:page_id="1119579" id="wx587">Vienna 1995</a> || 200m mx |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx588">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_1997" title="Campionati europei di nuoto 1997" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1997" wx:page_id="1119576" id="wx589">Siviglia 1997</a> || 4x200m sl |- align=center bgcolor=#fbfdfd valign=middle |bgcolor=gold| <b id="wx590">Oro</b> || <a href="/wit/Campionati_europei_di_nuoto_1999" title="Campionati europei di nuoto 1999" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1999" wx:page_id="1119575" id="wx591">Istanbul 1999</a> || 4x200m sl |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx592">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_1999" title="Campionati europei di nuoto 1999" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1999" wx:page_id="1119575" id="wx593">Istanbul 1999</a> || 4x100m mx |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx594">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_1999" title="Campionati europei di nuoto 1999" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_1999" wx:page_id="1119575" id="wx595">Istanbul 1999</a> || 4x100m sl |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx596">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_2000" title="Campionati europei di nuoto 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_2000" wx:page_id="1119574" id="wx597">Helsinki 2000</a> || 200m mx |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx598">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_2000" title="Campionati europei di nuoto 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_2000" wx:page_id="1119574" id="wx599">Helsinki 2000</a> || 4x200m sl |- bgcolor=#efefef align=left | colspan="3" |   <b id="wx600">Europei in vasca corta</b> |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx601">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1993" title="Campionati europei di nuoto in vasca corta 1993" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1993" wx:page_id="746332" id="wx602">Gateshead 1993</a> || 100m mx |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx603">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1994" title="Campionati europei di nuoto in vasca corta 1994" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1994" wx:page_id="746872" id="wx604">Stavenger 1994</a> || 100m mx |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx605">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1996" title="Campionati europei di nuoto in vasca corta 1996" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1996" wx:page_id="747956" id="wx606">Rostock 1996</a> || 200m mx |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx607">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1996" title="Campionati europei di nuoto in vasca corta 1996" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1996" wx:page_id="747956" id="wx608">Rostock 1996</a> || 400m mx |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx609">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1996" title="Campionati europei di nuoto in vasca corta 1996" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1996" wx:page_id="747956" id="wx610">Rostock 1996</a> || 100m mx |- align=center bgcolor=#fbfdfd |bgcolor="#cc9966"| <b id="wx611">Bronzo</b> || <a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_1998" title="Campionati europei di nuoto in vasca corta 1998" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_1998" wx:page_id="747614" id="wx612">Sheffield 1998</a> || 400m mx |- align=center bgcolor=#fbfdfd |bgcolor=silver| <b id="wx613">Argento</b> || <a href="/wit/Campionati_europei_di_nuoto_in_vasca_corta_2000" title="Campionati europei di nuoto in vasca corta 2000" wx:linktype="known" wx:pagename="Campionati_europei_di_nuoto_in_vasca_corta_2000" wx:page_id="743413" id="wx614">Valencia 2000</a> || 200m mx</p>
</wx:argument><wx:argument name="incontri"/><wx:argument name="allenatore"/><wx:argument name="aggiornato"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Nome">
<p id="wx615">Christian</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx616">Keller</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx617">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx618">Essen</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx619">3 agosto</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx620">1972</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx621">nuotatore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx622">tedesco</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx623">sport</p>
</wx:argument></wx:templatearguments>
</html>
